3.4.5

Bug Fixes

  • #481 boolval is available with PHP 5.5... since Joomla! supports 5.4 we can't use it

Alle Preise inkl. Mwst. , zzgl. Versand